
#stacks_in_180 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_178 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_182 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(128, 0, 2, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  10px;
}

#stacks_in_312 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(128, 0, 2, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 0px 0px 30px 0px;
	padding:  10px;
}
